@charset "UTF-8";

/*************************************************************************************************************************
* Objective Fit Image
*************************************************************************************************************************/
.ofi-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover';
}

.ofi-contain {
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain';
}

/* CSS Document */
/*************************************************************************************************************************
* reset
*************************************************************************************************************************/
html{ height: 100%; overflow-y: scroll; font-size: 62.5%;}
body{ height: 100%; margin: 0; padding: 0; text-align: justify; text-justify: inter-ideograph; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-feature-settings: "palt"; -webkit-font-feature-settings: "palt"; }
img{ width: 100%; max-width: 100%; height: auto; border: 0; vertical-align: bottom;}
svg{ vertical-align: bottom;}
form{ margin: 0; padding: 0;}
p{ margin: 0; padding: 0;}
a, a:hover{ text-decoration: none; outline: none;}
h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0; font-size: 0; line-height: 0;}
ul, dl, dt, dd{ margin: 0; padding: 0;}
li, ol{ margin: 0; padding: 0; list-style: none;}
table{ border: 0; border-collapse: collapse; border-spacing: 0;}
caption, th{ text-align: left;}
header, nav, main, article, aside, section, footer{ display: block;}
*{ box-sizing: border-box;}
input,button{ border: none; cursor: pointer;}

/**********************************************************
*　追加ベース
**********************************************************/
/* PC版：1320px基準 (1rem = 10px) */
@media (min-width: 682px) {
  html {
    font-size: 0.758vw; /* (10 / 1320) * 100 */
  }
}

/* スマホ版：375px基準 (1rem = 10px) */
@media (max-width: 681px) {
  html {
    /* 375pxの時に10pxにしたい場合 */
    /* 計算式: (10 / 375) * 100 */
    font-size: 2.666vw;
  }
}

body {
	font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif; font-weight: 500;
	background: #f2f3f5;
}

.sp-only { display: none !important; }
.sp-only-2 { display: none !important; }
.pc-only { display: block !important; }
.pc-only-2 { display: inline-block !important; }

@media screen and (max-width: 681px) {
	.sp-only { display: block !important; }
	.sp-only-2 { display: inline-block !important; }
	.pc-only { display: none !important; }
	.pc-only-2 { display: none !important; }
}

/*	iOS Sarafi Hack	*/
_::-webkit-full-page-media,
_:future,
:root .something {  }

.aos__overflow--hidden{ overflow: hidden; }

/**********************************************************
*　commmon
**********************************************************/
.btn_style1{
  display: block;
  height: 6rem;
  padding: 0.4rem;
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
  border-radius: 3rem;
  position: relative;
}

.btn_style1::after{
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: #f2f3f5;
  border-radius: 3rem;
}

.btn_style1:hover::after{
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
}

.btn_style1 span{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	line-height: 1;
	text-align: center;
  z-index: 2;
}

.btn_style1:hover span{
  color: #fff;
}

@media (min-width: 682px) {
  .btn_style1{
    height: 7.5rem;
    border-radius: 3.7rem;
  }
  
  .btn_style1::after{
    border-radius: 3.7rem;
  }
  
  .btn_style1 span{
    font-size: 1.5rem;
  }
}

header {
	width: 100%;
	height: 8.8rem;
	background: #fff;
	padding: 0 0 0 1.5rem;
	position: relative;
}

header::before{
	display: block;
	content: "";
	width: calc(100% - 1.5rem);
	height: 100%;
	background: #f2f3f5;
	position: absolute;
	left: 1.5rem;
	top: 0;
}

header::after{
	display: block;
	content: "";
	width: 3.4rem;
	height: 2.0rem;
	background: url("../img/bg_top1_sp.svg") no-repeat;
	position: absolute;
	left: 0;
	bottom: -0.1rem;
	z-index: 11;
}

@media (min-width: 682px) {	
	header{
	  width: 100%;
		height: 28rem;
		padding: 0 0 0 12rem;
	}
	
  header::before{
  	width: calc(100% - 12rem);
  	height: 35rem;
  	left: 12rem;
  	top: 0;
  }
	
	header::after{
		width: 121rem;
		height: 14rem;
		background: url("../img/bg_top1_pc.svg") no-repeat;
	}
}

.logo_labo{
	width: 21.3rem;
	position: absolute;
	left: 3rem;
	top: 2rem;
	z-index: 10;
}

.logo_labo-text{
	padding: 0 0 0 2rem;
	font-size: 0.86rem;
	font-weight: 600;
	color: #000;
	position: absolute;
	left: 3rem;
	top: 6.3rem;
	z-index: 10;
}

.logo_labo-text::before{
	display: block;
	content: "";
	width: 1.5rem;
	height: 0.1rem;
	background: #000;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
}

@media (min-width: 682px) {	
	.logo_labo{
		width: 42.2rem;
		left: 20rem;
		top: 5rem;
	}

	.logo_labo-text{
		padding: 0 0 0 3.5rem;
		font-size: 1.7rem;
		top: 14rem;
		left: 20rem;
	}

	.logo_labo-text::before{
		width: 3rem;
		left: 0;
	}
}

.nav_btn {
	display: block;
  height: 4.5rem;
  width: 4.5rem;
  padding: 2.7rem 0 0 0;
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
  border-radius: 6px;
  position: fixed;
  top: 1.5rem;
  right: 1.5rem;
  font-family: "Jost", sans-serif;
  font-size: 0.6rem;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  letter-spacing: 1px;
  z-index: 100;
}

.nav_btn span{
  display: block;
  width: 1.8rem;
  height: 0.1rem;
  background: #FFF;
  position: absolute;
  left: 50%;
  top: 1.8rem;
  transform: translate(-50%,0);
}

.nav_btn span::before,
.nav_btn span::after{
  display: block;
  content: "";
  width: 1.8rem;
  height: 0.1rem;
  background: #FFF;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
}

.nav_btn span::before{ top: -0.5rem;}
.nav_btn span::after{ top: 0.5rem;}

.logo_otemon{ display: none;}

@media (min-width: 682px) {	
  .nav_btn {
    height: 7rem;
    width: 7rem;
    padding: 4.3rem 0 0 0;
    border-radius: 10px;
    top: 2rem;
    right: 2rem;
    font-size: 0.8rem;
  }
  
  .nav_btn span{
    width: 2.7rem;
    height: 0.18rem;
    top: 2.8rem;
  }
  
  .nav_btn span::before,
  .nav_btn span::after{
    width: 2.7rem;
    height: 0.18rem;
  }
  
  .nav_btn span::before{ top: -0.9rem;}
  .nav_btn span::after{ top: 0.9rem;}
  
  .logo_otemon{
    display: block;
    width: 6.9rem;
    height: 5.8rem;
    position: absolute;
    top: 2.3rem;
    left: 2.3rem;
  }
}

.contents_tite-en{
  font-family: "Jost", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  color: #9f598e;
  line-height: 1;
  font-style: italic;
  letter-spacing: 1px;
}

.contents_tite-jp{
  padding: 0.5rem 0 0 0;
	font-size: 1.8rem;
	font-weight: 600;
	color: #000;
	line-height: 1;
	letter-spacing: 1px;
}

.contents_tite-l{
  font-family: "Jost", sans-serif;
  font-size: 4rem;
  font-weight: 500;
  color: #5c93af;
  line-height: 1;
  font-style: italic;
  letter-spacing: 1px;
  position: absolute;
  z-index: 5;
}

@media (min-width: 682px) {
  .contents_tite{
    width: 20rem;
  }
  
  .contents_tite-en{
    font-size: 1.8rem;
  }
  
  .contents_tite-jp{
    padding: 0.8rem 0 0 0;
  	font-size: 2.2rem;
  	line-height: 2;
  }
  
  .contents_tite-l{
    font-size: 7.1rem;
  }
}

.search_wrap{
  padding: 22.5rem 2rem 0 2rem;
  position: relative;
  overflow: hidden;
  background: #fff;
}

.search_wrap::before{
  display: block;
  content: "SEARCH";
  font-family: "Jost", sans-serif;
  font-size: 5rem;
  font-weight: 500;
  color: #e6e6e6;
  font-style: italic;
  line-height: 1;
  position: absolute;
	right: -0.5rem;
	top: 18.5rem;
	z-index: 10;
}

@media (min-width: 682px) {
  .search_wrap{
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 11rem);
    padding: 3rem 11rem 2rem 20rem;
  }
  
  .search_wrap::before{
    font-size: 15rem;
    letter-spacing: 2px;
    transform: rotate(90deg);
    left: -24rem;
  	right: auto;
  	top: 22rem;
  }
}

.keyword_box{
  display: flex;
  width: 100%;
  height: 4.5rem;
  margin: 2rem 0 0 0;
}

.keyword_box-text{
  width: calc(100% - 8rem);
  height: 4.5rem;
  padding: 0 0 0 2rem;
  background: #f2f2f2;
  font-size: 1.4rem;
  font-weight: 500;
  color: #000;
}

.keyword_box-text::placeholder{
  font-family: "Jost", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  color: #ccc;
  font-style: italic;
  line-height: 1;
  opacity: 1;
}

.keyword_box-btn{
  width: 8rem;
  height: 4.5rem;
  padding: 0.2rem 0 0 0;
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
}

.keyword_list{
  display: flex;
  flex-wrap: wrap;
  margin: 2rem 0 2rem 0;
}

.keyword_list-item{
  margin: 0 0.7rem 0.7rem 0;
}

.keyword_list-item a{
  display: inline-block;
  height: 2.6rem;
  padding: 0.5rem 1.5rem 0 1.5rem;
  border: 1px solid #ccc;
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	color: #4d4d4d;
	line-height: 1;
}

.keyword_list-item a:hover{
  border: 1px solid #9f598e;
  color: #9f598e;
}

.keyword_list-item a::before{
  content: "# ";
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	font-style: italic;
	color: #4d4d4d;
}

.keyword_list-item a:hover::before{
  color: #9f598e;
}

@media (min-width: 682px) {
  .keyword_wrap{
    width: calc(100% - 20rem);
  }
  
  .keyword_box{
    margin: 0 0 0 0;
  }
  
  .keyword_box-text{
    width: calc(100% - 10rem);
    padding: 0.2rem 0 0 2rem;
    font-size: 1.6rem;
  }
  
  .keyword_box-text::placeholder{
    font-size: 1.6rem;
  }
  
  .keyword_box-btn{
    width: 10rem;
    padding: 0.2rem 0 0 0;
    font-size: 1.4rem;
  }
  
  .keyword_list{
    margin: 3rem 0 4rem 0;
  }
  
  .keyword_list-item{
    margin: 0 1rem 1rem 0;
  }
  
  .keyword_list-item a{
    height: 3rem;
    padding: 0.6rem 1.5rem 0 1.5rem;
    border-radius: 1.5rem;
    font-size: 1.4rem;
  }
    
  .keyword_list-item a::before{
    content: "# ";
    font-size: 1.4rem;
  }
}

.field_list{
  display: flex;
  flex-wrap: wrap;
  margin: 2rem 0 0 0;
}

.field_list-item{
  width: calc((100% - 0.5rem)/2);
  margin: 0 0.5rem 0.5rem 0;
}

.field_list-item:nth-child(even){
  margin: 0 0 0.5rem 0;
}

.field_list-item a{
  display: block;
  height: 7.5rem;
	position: relative;
}

.field_list-item a::after{
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.field_list-item a span{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
	text-align: center;
  z-index: 2;
}

.field_list-item a.math{
  background: url("../img/field_img1_sp.jpg") no-repeat center/cover;
}

.field_list-item a.mech{
  background: url("../img/field_img2_sp.jpg") no-repeat center/cover;
}

.field_list-item a.ee{
  background: url("../img/field_img3_sp.jpg") no-repeat center/cover;
}

.field_list-item a.info{
  background: url("../img/field_img4_sp.jpg") no-repeat center/cover;
}

.field_list-item a.math::after{
  background: #4e95ce;
  opacity: 0.6;
}

.field_list-item a.mech::after{
  background: #4260c1;
  opacity: 0.6;
}

.field_list-item a.ee::after{
  background: #6363a5;
  opacity: 0.6;
}

.field_list-item a.info::after{
  background: #945bb2;
  opacity: 0.6;
}

.field_list-item a:hover::after{
  opacity: 1;
}

@media (min-width: 682px) {
  .field_title{
    padding: 5rem 0 0 0;
    border-top: 1px solid #ccc;
  }

  .field_wrap{
    width: calc(100% - 20rem);
    padding: 5rem 0 0 0;
    border-top: 1px solid #ccc;
  }

  .field_list{
    margin: 0 0 0 0;
  }
  
  .field_list-item{
    width: calc((100% - 1.6rem)/2);
    margin: 0 1.6rem 1.6rem 0;
  }
  
  .field_list-item:nth-child(even){
    margin: 0 0 1.6rem 0;
  }
  
  .field_list-item a span{
    font-size: 1.5rem;
  }
  
  .field_list-item a.math{
    background: url("../img/field_img1_pc.jpg") no-repeat center/cover;
  }
  
  .field_list-item a.mech{
    background: url("../img/field_img2_pc.jpg") no-repeat center/cover;
  }
  
  .field_list-item a.ee{
    background: url("../img/field_img3_pc.jpg") no-repeat center/cover;
  }
  
  .field_list-item a.info{
    background: url("../img/field_img4_pc.jpg") no-repeat center/cover;
  }
}

.gray_wrap{
  padding: 4.4rem 0 6rem 1.5rem;
  background: #f2f3f5;
	position: relative;
}

.gray_wrap::after{
	display: block;
	content: "";
	width: 3.4rem;
	height: 2.0rem;
	background: url("../img/bg_bottom1_sp.svg") no-repeat;
	position: absolute;
	left: -1.5rem;
	top: 0;
}

@media (min-width: 682px) {
  .gray_wrap{
    padding: 19rem 0 10rem 8rem;
  }
  
  .gray_wrap::after{
		width: 121rem;
		height: 14rem;
  	background: url("../img/bg_bottom1_pc.svg") no-repeat;
  	left: -12rem;
  	top: 0;
  }
}

footer{
  padding: 0 0 2rem 0;
  background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
}

.faculty_list{
  display: flex;
  flex-wrap: wrap;
}

.faculty_list-item{
  width: calc(100% / 2);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.faculty_list-item:nth-child(odd){
  border-right: none;
}

.faculty_list-item.title{
  width: 100%;
}

.faculty_list-item a,
.faculty_list-item p{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 5rem;
  font-size: 1.3rem;
	font-weight: 400;
	color: #fff;
	line-height: 1;
	text-align: center;
}

.faculty_list-item p{
  background: rgba(0,0,0,.3);
}

.faculty_list-item a span{
  display: block;
  width: 100%;
  margin: -1.5rem 0 0 0;
  font-size: 1.1rem;
}

.faculty_list-item a:hover{
  background: rgba(255,255,255,.3);
}

.footer_logo{
  width: 16.3rem;
  height: 5.2rem;
  margin: 3rem auto 0 auto;
}

.footer_logo a{
  display: block;
  height: 100%;
}

.sns_list{
  display: flex;
  justify-content: center;
  margin: 2rem auto 0 auto;
}

.sns_list-item{
  width: 3rem;
  height: 3rem;
  margin: 0 1.5rem 0 0;
}

.sns_list-item:last-child{
  margin: 0;
}

.address_list{
  margin: 3rem 0 0 0;
}

.address_list-item{
  text-align: center;
  font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.7;
	color: #fff;
}

.copyright{
  width: 100%;
  margin: 3rem 0 0 0;
  font-family: "Jost", sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  color: #FFF;
  line-height: 1;
  text-align: center;
}

.copyright span{
  display: none;
}

@media (min-width: 682px) {
  footer{
    height: 31rem;
    padding: 0 0 2rem 0;
    position: relative;
  }
  
  .faculty_list{
    display: flex;
    flex-wrap: wrap;
    width: 58rem;
    position: absolute;
    top: 14rem;
    left: 12rem;
  }
  
  .faculty_list-item{
    display: inline;
    width: auto;
    margin: 0 0 0.8rem 0;
    border: none;
  }
  
  .faculty_list-item::after{
    content: "／";
    margin: 0 0.3rem;
    color: #fff;
  }
  
  .faculty_list-item:last-child::after{
    content: "";
    margin: 0 0 0 0.3rem;
  }
    
  .faculty_list-item.title{
    display: none;
    width: auto;
  }
  
  .faculty_list-item a,
  .faculty_list-item p{
    display: inline;
    height: auto;
  }
  
  .faculty_list-item p{
    background: rgba(0,0,0,.3);
  }
  
  .faculty_list-item a span{
    display: inline;
    width: auto;
    margin: 0 0 0 0.5rem;
    font-size: 1.1rem;
  }
  
  .faculty_list-item a:hover{
    background: none;
  }
  
  .footer_logo{
    width: 22.6rem;
    height: 7rem;
    margin: 0;
    position: absolute;
    top: 5rem;
    left: 12rem;
  }
  
  .sns_list{
    margin: 0;
    position: absolute;
    top: 5rem;
    right: 12rem;
  }
  
  .sns_list-item{
    margin: 0 1.8rem 0 0;
  }
  
  .sns_list-item:last-child{
    margin: 0;
  }
  
  .address_list{
    margin: 0 0 0 0;
    position: absolute;
    bottom: 4rem;
    left: 12rem;
  }
  
  .copyright{
    display: inline;
    width: auto;
    margin: 0 0 0 0;
    position: absolute;
    bottom: 4rem;
    right: 12rem;
  }
  
  .copyright span{
    display: inline;
  }
}

